{% extends 'base.html' %}
{% load static %}
{% load bootstrap4 %}
{% block content %}
    <div class="hero-wrap hero-bread" style="background-image: url({% static 'images/bg_1.jpg' %});">
        <div class="container">
            <div class="row no-gutters slider-text align-items-center justify-content-center">
                <div class="col-md-9 ftco-animate text-center">
                    <h1 class="mb-0 bread">Войти</h1>
                </div>
            </div>
        </div>
    </div>
    <section class="ftco-section">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8 ftco-animate">
                    <form method="post" action="{% url 'login' %}" class="billing-form" id="user_form">
                        {% csrf_token %}
                        <h3 class="mb-4 billing-heading">Войти</h3>
                        {% if error %}
                            <div class="error-message">{{ error }}</div>
                        {% endif %}
                        <div class="row align-items-end">
                            <div class="col-md-12">
                                {% bootstrap_form form %}
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <button class="btn btn-success" type="submit" form="user_form">Войти</button>
                                </div>
                            </div>
                        </div>
                    </form><!-- END -->
                    <a href="{% url 'signup' %}" class="py-2 d-block">Зарегистрироваться</a>
                    <br>
                 {#   <a href="{% url 'social:begin' 'facebook' %}">Войти с Facebook</a> #}
                    <br>
                 {#   <a href="{% url 'social:begin' 'google-oauth2' %}">Войти с Google</a> #}
                </div>
            </div>
        </div>
    </section>
{% endblock %}
